<?php

$clusters = cac_get_disciplinary_clusters();
$taxonomy = 'cac_course_disciplinary_cluster';

foreach ( $clusters as $slug => $name ) {
	// Don't recreate.
	$existing = get_term_by( 'slug', $slug, $taxonomy );
	if ( $existing ) {
		continue;
	}

	$inserted = wp_insert_term(
		$name,
		$taxonomy,
		[
			'slug' => $slug,
		]
	);
	var_Dump( $inserted );
}
